#include "arx.h"

namespace bdm {

ivec straux1(ldmat Ld, double nu, ldmat Ld0, double nu0/*, ivec belief, int nbest, int max_nrep, double lambda, int order_k, ivec &rgrsout*/);{
// see utia_legacy/ticket_12/ implementation and str_test.m

return ivec();
}

}
